Subject: Bridgeline Guaranty
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 11 Dec 2000 07:35:00 -0800 (PST)

Brant,  The attached doc. contains Hess Energy Trading Company, LLC's 
comments to our guaranty form with our responses.  Please forward as 
appropriate.  I would be happy to discuss our comments with Hess if they so 
desire.